Subject: New Reply Received - Max Not Picking Up Return Items & No Response from Max (Order # 7375988652)
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jul 2022 07:06:23 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Max Not Picking Up Return Items & No Response from Max (Order # 7375988652)  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#000000">Dear Team<br>
</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#000000"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#000000">Last friday, 8th July, in the evening a person from your courier partner had come to collect the item back when there was nobody at home. I had requested him to call back later the same day but did not hear from them, nor did they come to collect the item any day after that.</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#000000"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#000000">What is the update on the collection?</div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#000000"><br></div>
<div class="gmail_default" style="font-family:trebuchet ms,sans-serif;font-size:small;color:#000000"><br></div>
<div><div dir="ltr" class="gmail_signature">
<span style="font-family:'trebuchet ms',sans-serif">Regards</span><br style="font-family:'trebuchet ms',sans-serif"><span style="font-family:'trebuchet ms',sans-serif">Naufal</span><br>
</div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jul 8, 2022 at 9:19 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4598227</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Naufal,<br><br>Thank you for contacting us.<br><br>We sincerely apologize for the delay in collecting your return request due to Eid high pressure of work , a new return request for order No. (7375988652) has been created on (06/07/2022) to avoid further delay and the request will be received by the transport partner within 3 to 5 working days. <br><br>In the event that the returns are not received by the transportation partner within the specified time, please contact us again in order to serve you to the fullest.<br><br>You can also track your return request via the website (<a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=" rel="noreferrer" target="_blank">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=</a>) through the tracking number (RP0706220005168).<br><br>Thank you for your shopping and cooperation with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>Your Friends,<br>The Support Team.</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4598227